prefix=/build/inst-osmo-msc
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom Control Interface Library
Description: C Utility Library
Version: 1.12.0.39-e2bf
Requires: talloc, libosmocore, libosmogsm
Libs: -L${libdir} -losmoctrl
Cflags: -I${includedir}/
